Bug 858411 - glusterfs-geo-replication unconditionally restarts glusterd in %post
glusterfs-geo-replication unconditionally restarts glusterd in %post
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: build (Show other bugs)
1.0
Unspecified Unspecified
medium Severity high
: ---
: ---
Assigned To: Bala.FA
Vijaykumar Koppad
: Patch
Depends On: 766640
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 18:18 EDT by Scott Haines
Modified: 2015-11-22 21:57 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 766640
Environment:
Last Closed: 2014-05-22 07:59:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 3 Niels de Vos 2013-01-21 04:53:09 EST
This is a .spec file change, merging only will not suffice. Assigning to Vijay :)

Note You need to log in before you can comment on or make changes to this bug.